## rust-derive-destructure2 0.1.3

=== debian/changelog ===
rust-derive-destructure2 (0.1.3-1) unstable; urgency=medium

  * Package derive_destructure2 0.1.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 23:08:30 +0200
