=== debian/control ===
Source: rust-derive-destructure2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derive-destructure2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derive-destructure2
X-Cargo-Crate: derive_destructure2
Rules-Requires-Root: no

Package: librust-derive-destructure2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-derive-destructure2+default-dev (= ${binary:Version}),
 librust-derive-destructure2-0-dev (= ${binary:Version}),
 librust-derive-destructure2-0+default-dev (= ${binary:Version}),
 librust-derive-destructure2-0.1-dev (= ${binary:Version}),
 librust-derive-destructure2-0.1+default-dev (= ${binary:Version}),
 librust-derive-destructure2-0.1.3-dev (= ${binary:Version}),
 librust-derive-destructure2-0.1.3+default-dev (= ${binary:Version})
Description: Destructure structs that implement Drop - Rust source code
 Source code for Debianized Rust crate "derive_destructure2"
