=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_destructure2 0.1.3 --all-targets --all-features
Features: test-name=rust-derive-destructure2:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_destructure2 0.1.3 --all-targets
Features: test-name=librust-derive-destructure2-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derive_destructure2 0.1.3 --all-targets --no-default-features
Features: test-name=librust-derive-destructure2-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
